Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 13 Jun 2025 12:05:16 +0300

Tori Vallavalitsus menetleb praegu kasutusteatist nr 2511301/02611 
aadressile Pärnu maakond, Tori vald, Sauga alevik, Jänesselja tn 20a // 22 
// Vahtra tn 3 (Sidekaabel) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Transpordiameti 18.12.2023 kiri nr 
7.1-2/23/24196-2

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27417947>  (menetlus nr: 
495963), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tori Vallavalitsus) või menetleja (MAIRIS PUUST) poole.